/* Space out content a bit */
body {
  padding-top: 20px;
}

/* Everything but the jumbotron gets side spacing for mobile first views */
.header,
.footer,
.content,
.comment {
  padding-left: 5px;
  padding-right: 5px;
}
.nav-hide {
    display:none !important;
}
/* Custom page header */
.header {
  border-bottom: 1px solid #e5e5e5;
}
/* Make the masthead heading the same height as the navigation */
.header h3 {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 40px;
  padding-bottom: 19px;
}

/* Custom page footer */
.footer {
  padding-top: 19px;
  color: #777;
  border-top: 1px solid #e5e5e5;
  margin-top:40px;
}

/* Customize container */
@media (min-width: 768px) {
  .container {
    max-width: 780px;
  }
}
.container-narrow > hr {
  margin: 30px 0;
}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  border-bottom: 1px solid #e5e5e5;
}
.jumbotron .btn {
  font-size: 21px;
  padding: 14px 24px;
}

/* Supporting marketing content */
.marketing {
  margin: 40px 0;
}
.marketing p + h4 {
  margin-top: 28px;
}
.header .text-muted  a{
    color:#999;
    text-decoration:none;
}
.entry-content{
    padding:5px 40px 15px 40px;
    line-height:1.5;
}
.hentry{
    margin-bottom:18px;
}
.pager{
    margin-bottom:30px;
}
.pager ul{
    margin:0;
    padding:0;
}
.post-info{
    padding-bottom:30px;
}
.post-info address{
    display:inline;
}
.comment{
    padding-top:15px;
    padding-bottom:15px;
}
.archive-list li{
    font-size:16px;
    margin-bottom:10px;
}
.bottom-nav{display:none;}
.bottom-nav a{margin-left:15px;}
/* code style */
.hightlight { background-color: #ffffcc }
.c { color: #999988; font-style: italic } /* Comment */
.err { color: #a61717; background-color: #e3d2d2 } /* Error */
.k { color: #000000; font-weight: bold } /* Keyword */
.o { color: #000000; font-weight: bold } /* Operator */
.cm { color: #999988; font-style: italic } /* Comment.Multiline */
.cp { color: #999999; font-weight: bold; font-style: italic } /* Comment.Preproc */
.c1 { color: #999988; font-style: italic } /* Comment.Single */
.cs { color: #999999; font-weight: bold; font-style: italic } /* Comment.Special */
.gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.ge { color: #000000; font-style: italic } /* Generic.Emph */
.gr { color: #aa0000 } /* Generic.Error */
.gh { color: #999999 } /* Generic.Heading */
.gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.go { color: #888888 } /* Generic.Output */
.gp { color: #555555 } /* Generic.Prompt */
.gs { font-weight: bold } /* Generic.Strong */
.gu { color: #aaaaaa } /* Generic.Subheading */
.gt { color: #aa0000 } /* Generic.Traceback */
.kc { color: #000000; font-weight: bold } /* Keyword.Constant */
.kd { color: #000000; font-weight: bold } /* Keyword.Declaration */
.kn { color: #000000; font-weight: bold } /* Keyword.Namespace */
.kp { color: #000000; font-weight: bold } /* Keyword.Pseudo */
.kr { color: #000000; font-weight: bold } /* Keyword.Reserved */
.kt { color: #445588; font-weight: bold } /* Keyword.Type */
.m { color: #009999 } /* Literal.Number */
.s { color: #d01040 } /* Literal.String */
.na { color: #008080 } /* Name.Attribute */
.nb { color: #0086B3 } /* Name.Builtin */
.nc { color: #445588; font-weight: bold } /* Name.Class */
.no { color: #008080 } /* Name.Constant */
.nd { color: #3c5d5d; font-weight: bold } /* Name.Decorator */
.ni { color: #800080 } /* Name.Entity */
.ne { color: #990000; font-weight: bold } /* Name.Exception */
.nf { color: #990000; font-weight: bold } /* Name.Function */
.nl { color: #990000; font-weight: bold } /* Name.Label */
.nn { color: #555555 } /* Name.Namespace */
.nt { color: #000080 } /* Name.Tag */
.nv { color: #008080 } /* Name.Variable */
.ow { color: #000000; font-weight: bold } /* Operator.Word */
.w { color: #bbbbbb } /* Text.Whitespace */
.mf { color: #009999 } /* Literal.Number.Float */
.mh { color: #009999 } /* Literal.Number.Hex */
.mi { color: #009999 } /* Literal.Number.Integer */
.mo { color: #009999 } /* Literal.Number.Oct */
.sb { color: #d01040 } /* Literal.String.Backtick */
.sc { color: #d01040 } /* Literal.String.Char */
.sd { color: #d01040 } /* Literal.String.Doc */
.s2 { color: #d01040 } /* Literal.String.Double */
.se { color: #d01040 } /* Literal.String.Escape */
.sh { color: #d01040 } /* Literal.String.Heredoc */
.si { color: #d01040 } /* Literal.String.Interpol */
.sx { color: #d01040 } /* Literal.String.Other */
.sr { color: #009926 } /* Literal.String.Regex */
.s1 { color: #d01040 } /* Literal.String.Single */
.ss { color: #990073 } /* Literal.String.Symbol */
.bp { color: #999999 } /* Name.Builtin.Pseudo */
.vc { color: #008080 } /* Name.Variable.Class */
.vg { color: #008080 } /* Name.Variable.Global */
.vi { color: #008080 } /* Name.Variable.Instance */
.il { color: #009999 } /* Literal.Number.Integer.Long */
/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .header,
  .content,
  .footer,
  .comment {
    padding-left: 0;
    padding-right: 0;
  }
  /* Space out the masthead */
  .header {
    margin-bottom: 30px;
  }
 .nav-hide,.bottom-nav{
    display:block !important;
 }
}

h3 {
  font-size: 26px;
  line-height: 30px !important;
}

h3 a {
  color: #34a170;
}

h3 b {
  display: block;
  margin: 0;
  font-size: 16px;
  font-weight: normal;
  color: #666;
}


a, a:hover, a:focus {
  color: #34a170;
}

.nav-pills>li {
  float: left;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:hover {
  background-color: #34a170;
}

.center {
  display: block;
  margin: 20px auto;
  text-align: center;
}

iframe {
  border: 0;
}

#uglgame {
  width: 700px;
  text-align: right;
  margin: 30px auto 10px auto;
  font-family: monospace;
  line-height: 12px;
  font-size: 12px;
}

#arena {
  display: block;
}

#switch {
  display: block;
  width: 480px;
}

.instr {
  width: 480px;
  margin: 0 0 30px 0;
  font-family: monospace;
  line-height: 14px;
  font-size: 14px;
}

#lb {
  width: 200px;
  height: 480px;
  float: right;
  padding: 0;
  text-align: center;
}

#top20 {
  width: 200px;
  margin-top: 10px;
}

#top20 dl {
  width: 100%;
  height: 400px;
  overflow: hidden;
}

#top20 dt {
  float: left;
  width: 75%;
  text-align: left;
  line-height: 20px;
  font-weight: normal;
}

#top20 dd {
  float: left;
  width: 25%;
  text-align: right;
  line-height: 20px;
}

#top20 span {
  font-size: 10px;
}

.me {
  background-color: #f8f4af;
  font-weight: bold !important;
}

#lb input {
  width: 180px;
  text-align: center;
}

::-webkit-input-placeholder { box-shadow: 0 0 5px 5px #48df9c; color: #abd1b9; }
::-moz-placeholder { box-shadow: 0 0 5px 5px #48df9c; color: #abd1b9; }
:-ms-input-placeholder { box-shadow: 0 0 5px 5px #48df9c; color: #abd1b9; }
input:-moz-placeholder { box-shadow: 0 0 5px 5px #48df9c; color: #abd1b9; }

input:focus::-webkit-input-placeholder { box-shadow: none !important; }
input:focus::-moz-placeholder { box-shadow: none !important; }
input:focus:-ms-input-placeholder { box-shadow: none !important; }
input:-moz-placeholder { box-shadow: none !important; }

.box {
  width: 240px;
  float: left;
  margin: 20px 5px 5px 5px;
}

.box h2 {
  font-size: 14px;
  line-height: 16px;
  margin: 0;
  text-align: center;
  color: #000000;
}


